body
{
        font-family: Arial, Tahoma, Verdana, Courier;
        font-size: 14px;
	    color: #FFFFFF;
		background-color: #CC99FF;
}

.themaintitle {

font-size: 18px;
color: #D4138A;
}

.introduction {
color: #D4138A;
text-align:center;
width: 1000px;
overflow: hidden;
display: block;
margin-left: auto;
margin-right: auto;
font-size: 18;
}

.subcategories {color: #FFFFFF; font-size: 24px; }

.subsub {
	font-size: 12px;
	font-weight: bold;
	text-align:center;
	color: #000000;
}
